## hsr hsr — HSR/PRP Settings |

## Properties

Table 26.

Key Name | Value Type | Default Value | Value Description
--- | --- | --- | ---
    multicast-spec
    uint32
    0
| The last byte of supervision address.
    port1
    string
| The port1 interface name of the HSR. This property is mandatory.
    port2
    string
| The port2 interface name of the HSR. This property is mandatory.
    prp
    boolean
    FALSE
| The protocol used by the interface, whether it is PRP or HSR.